Saltar al contenido principal
GET
/
v1
/
webhooks
/
inbound
/
{id}
Obtener un webhook entrante
curl --request GET \
  --url https://plugin-pix-indirect.api.lerian.net/v1/webhooks/inbound/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://plugin-pix-indirect.api.lerian.net/v1/webhooks/inbound/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://plugin-pix-indirect.api.lerian.net/v1/webhooks/inbound/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "attemptCount": 0,
  "createdAt": "2026-05-21T12:00:00Z",
  "entityType": "DICT_CLAIM",
  "errorMessage": "timeout calling downstream",
  "id": "019cf6ef-e418-7ced-80c0-7b9816faa798",
  "lastAttemptAt": "2026-05-21T12:00:00Z",
  "maxRetries": 3,
  "nextRetryAt": "2026-05-21T12:00:00Z",
  "payload": {},
  "processedAt": "2026-05-21T12:00:00Z",
  "receivedAt": "2026-05-21T12:00:00Z",
  "requestId": "560d59b9-3c74-46f8-be67-fee895b8e89e",
  "source": "BTG",
  "status": "RECEIVED",
  "updatedAt": "2026-05-21T12:00:00Z"
}
{
  "code": "<string>",
  "title": "<string>",
  "message": "<string>"
}
{
  "code": "<string>",
  "title": "<string>",
  "message": "<string>"
}
{
  "code": "<string>",
  "title": "<string>",
  "message": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

id
string
requerido

ID del webhook entrante (UUID)

Respuesta

OK

attemptCount
integer
Ejemplo:

0

createdAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"

entityType
string
Ejemplo:

"DICT_CLAIM"

errorMessage
string
Ejemplo:

"timeout calling downstream"

id
string
Ejemplo:

"019cf6ef-e418-7ced-80c0-7b9816faa798"

lastAttemptAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"

maxRetries
integer
Ejemplo:

3

nextRetryAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"

payload
object
processedAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"

receivedAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"

requestId
string
Ejemplo:

"560d59b9-3c74-46f8-be67-fee895b8e89e"

source
string
Ejemplo:

"BTG"

status
enum<string>
Opciones disponibles:
RECEIVED,
PROCESSING,
SENT,
FAILED
Ejemplo:

"RECEIVED"

updatedAt
string<date-time>
Ejemplo:

"2026-05-21T12:00:00Z"